/*BEGIN PORTFOLIO*/

.portfolio_wrapper 
{
	max-width:100%;
	position:relative;
	padding:0px;
	margin:0px;
}
.leftcol_pictures
{
	line-height:0px;
	font-size:0px;
}
.leftcol_pictures img
{
	width:100%;
	margin:0px 0px 4px 0px;
	padding:0px;
}
.controls 
{
	border-bottom:1px solid #ececec;
	margin-bottom:10px;
	z-index:200;
}
.controls2 
{
	border-bottom:1px solid #ececec;
	z-index:200;
}
#portfolio_grid
{
	z-index:100;	
	margin-bottom:0px;
	padding-bottom:0px;
	min-height:1px;
}
#controls_inner 
{
	width:100%;
	margin:0px;
	padding:0px;
	list-style:none;	
	z-index:8000;
	text-align:left;
}
#controls_inner li 
{
	position:relative;
	/*width:100%;	*/
	display:block;
	list-style:none;
}



.div_portfolio_bg
{
	overflow:hidden;
	width:100%;
	height:100%;
	z-index:0;
	font-size:0px;
	line-height:0px;
}
/*#portfolio_grid .mix:hover .div_portfolio_tekst
{
	position:absolute;
	top:auto;
	bottom:0px;
	
}*/
.div_portfolio_tekst
{
	text-decoration:none;
	position:absolute;
	top:240px;
	left:0px;
	overflow:hidden;
	width:100%;
	min-height:60px;
	z-index:1;
	background-color:#1f2022;
	/*padding:20px;*/
	-webkit-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-ms-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
	
	-webkit-transition-property: left, right, top, bottom;
	-moz-transition-property: left, right, top, bottom;
	-ms-transition-property: left, right, top, bottom;
	-o-transition-property: left, right, top, bottom;
	transition-property: left, right, top, bottom;
}
.div_portfolio_tekst:hover {
	cursor: pointer;
}
.tablet .div_portfolio_tekst,
.phone .div_portfolio_tekst
{
	top:auto;
	bottom:0px;
}
.div_portfolio_tekst_inner
{
	padding:12px 20px 15px 16px;
}
.tablet .div_portfolio_tekst_inner,
.phone .div_portfolio_tekst_inner
{
	padding:13px;
}
.div_portfolio_hover
{
	position:absolute;
	left:0px;
	top:0px;
	z-index:4;
	width: 240px;
	height: 240px;
}
.div_portfolio_hover a:link,
.div_portfolio_hover a:visited,
.div_portfolio_hover a:hover
{
	display:block;
	width:240px;
	height:240px;
	
}
.p_portfolio_tekst_klant
{
	text-decoration:none;
	font-family: "myriad-pro",sans-serif;
	font-weight:400;
	font-style:italic;
	color:#eeeeee;
	font-size:12px;
	line-height:18px;
	padding:0px;
	margin:0px;
}
.p_portfolio_tekst_klantnaam
{
	text-decoration:none;
	font-family: "myriad-pro",sans-serif;
	font-weight:400;
	font-size:14px;
	color:#555555;
	line-height:14px;
	padding:0px;
	margin:0px 0px 5px 0px;
}
.tablet .p_portfolio_tekst_klant,
.phone .p_portfolio_tekst_klant,
.tablet .p_portfolio_tekst_klantnaam,
.phone .p_portfolio_tekst_klantnaam
{
	line-height:16px!important;
}
.p_portfolio_tekst_opdracht
{
	text-decoration:none;
	font-family: "myriad-pro",sans-serif;
	font-weight:600;
	text-transform:uppercase;
	font-size:14px;
	color:#555555;
	line-height:14px;
	padding:0px;
	margin:1px 0px 0px 0px;
}
.tablet .p_portfolio_tekst_opdracht,
.phone .p_portfolio_tekst_opdracht
{
	text-decoration:none;
	font-family: "myriad-pro",sans-serif;
	font-weight:400;
	font-size:14px;
	color:#555555;
	line-height:16px!important;
	padding:0px;
	margin:0px 0px 0px 0px;
	text-transform:none;
}
#portfolio_grid:after 
{
	content: '';
	display: inline-block;
	width: 100%;
}
#portfolio_grid .mix 
{
	position:relative;
	float:left;
	display: none;
	opacity: 0;
	width: 240px;
	height: 240px;
	vertical-align: top;
	margin-bottom: 1px;
	margin-right:1px;
	color: #fff;
	font-size: 30px;
	overflow:hidden;
}
#portfolio_grid .gap {
	display: inline-block;
	width: 240px;
}

@media (max-width: 587px) {

	#controls_inner 
	{
		display:none;
		width:100%;
		margin:0px;
		padding:0;
		list-style:none;	
		z-index:8000;
		text-align:left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#controls_inner li 
	{	
		position:relative;
		/*width:100%;
		display:block;*/
		list-style:none;
		/*background-color:#1f1f1f;*/
		color:#FFF;
		z-index:8000;
	}
	#controls_inner li div.line 
	{
		position:absolute;
		left:10%;
		top:0;
		width:80%;
		height:1px;
		background:url(../images/menu_line.jpg) repeat top center;
	}
	
	#controls_inner li{
		display:block;
		cursor:pointer;
		/*padding:10px 0;*/
		
		font-family:"kepler-std",sans-serif;
		font-weight:400;
		font-size:15px;
		text-transform:uppercase;
		text-decoration:none;
		/*text-align:center;*/
		line-height:41px;
		/*color:#FFF;*/
		color:#1f1f1f;
		border-bottom:1px solid #d6d6d6!important;
		border-left:1px solid #d6d6d6!important;
		border-right:1px solid #d6d6d6!important;
	}
	#controls_inner .active
	{
		background-color:#efefef;
	}
	#controls_inner li.first a {
		/*padding:25px 0 10px 0;*/
		
		/*border-top:solid 1px #444;*/
		background:none;
	}
	
	#controls_inner li.last a {
		/*padding:10px 0 25px 0;*/
	}
	
	#controls_inner li.alt a {
		color:#797979;
	}
	
	
	#portfolio_grid .mix,
	#portfolio_grid .gap,
	.div_portfolio_hover,
	.div_portfolio_bg,
	.div_portfolio_hover a:link,
	.div_portfolio_hover a:visited,
	.div_portfolio_hover a:hover
	{
		height:100%;
		width: 100%;
	}
	.div_portfolio_bg img
	{
		width: 100%;	
	}
	.div_portfolio_tekst
	{
		display:none;
		/*width:100%;
		bottom:0px;
		top:auto !important;*/
	}
	.filter_knop
	{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-top:10px;
		z-index:8001;
		line-height:41px;
		display:block;	
		position:relative;
		width:100%;
		text-transform:uppercase;
		cursor: pointer;
		text-indent:10px;
		background-color:#ffffff;
		border:1px solid #d6d6d6;
		color:#1f1f1f;
		font-family: "kepler-std", serif;
		font-weight:600;
		background-image: url("../images/menu_sub_icon.png");
		background-repeat:no-repeat;
		background-position:right 10px center;
		
	}
	/*.controls_inner div {
		width:100%;
		margin:0;
		padding:69px 0 0 0;
		display: none;  
		z-index:8000;
	}*/
	.controls
	{
		border-bottom:0px;
	}
	#controls_inner .filter_titel
	{
		display:none;
	}

}
@media (min-width: 587px) {

	
	#controls_inner .filter
	{
		/*padding:0px 36px 0px 36px;*/
		position:relative;
		float:left;
		text-transform:uppercase;
		cursor:pointer;
		
		color:#1f1f1f;
		font-family: "kepler-std", sans-serif;
		font-weight:500;
		list-style:none;
		border-right:1px solid #ececec;
		
	}
	
	#controls_inner .filter.act a{
		background-color:#EFEFEF;
	}
	
	.controls #controls_inner .active {
		font-weight: 500;
		background-color:#efefef;
		color:#1f1f1f;
	}
	#controls_inner .filter_titel
	{
		position:relative;
		float:left;
		/*padding:0px 36px 0px 36px;*/
		text-transform:uppercase;
		cursor: pointer;
		
		background-color:#1f1f1f;
		color:#ffffff;
		font-family: "kepler-std",sans-serif;
		font-weight:500;
	}
	#controls_inner .filter_content:hover
	{
		background-color:#efefef;
		color:#1f1f1f;
	}
	
	.controls 
	{
		border-bottom:1px solid #ececec;
		margin-bottom:33px;
		z-index:200;
	}
	.div_portfolio_bg img
	{
		width: 240px;	
	}
}
/*EINDE PORTFOLIO*/
/*BEGIN DETAILFICHE PORTFOLIO*/


/*.div_portfolio_detail
{
	position:relative;
	margin:0px 10px 0px 10px;
	
	
	
}
.div_portfolio_detail_links
{
	position:relative;

	min-height:100px;
}
.div_portfolio_detail_rechts
{
	position:absolute;
	right:0px;
	top:0px;
	background-color:#7E7D7D;	
	min-height:100px;
}*/

/*EINDE DETAILFICHE PORTFOLIO*/